﻿

/*.carousel {z-index:-99;}*/
.carousel .item {height:700px;}
.carousel .carousel-inner {z-index:-99;}
.carousel-indicators {right:20%; width:400px; left:inherit; margin:0;}
.carousel-indicators .active {width:120px; height:10px; margin:0 5px;}
.carousel-indicators .active:first-child {background:#ff6a00;}
.carousel-indicators .active:nth-child(2) {background:#ffd800;}
.carousel-indicators .active:nth-child(3) {background:#b6ff00;}
.carousel-indicators li {
    width:120px; height:10px; 
    border-radius:0; border:none;
    background:#fff; margin:0 5px;
}

.texteBan {
    width:40%; overflow:hidden; 
    height:80%; left:50%;
    padding:80px 10% 0;
    margin:50px 0;
    position:absolute; 
    text-align:right;
}
.texteBan h1 {color:#3F3F3F; margin:0; font-size:46px;}
.texteBan h1 span {font-family:'Bree Serif'; font-size:62px;}

.texteBan a {
    display:block; background:#BE2647 url(/Content/Images/arrow.png) no-repeat 95% center; color:#fff; 
    padding:5px 25px 5px 10px; font-size:20px; float:right; margin:25px 0 0;
     -webkit-transition: background-color 1s ease-out;
  -moz-transition: background-color 1s ease-out;
  -o-transition: background-color 1s ease-out;
  transition: background-color 1s ease-out;
}
.texteBan a:hover {background:#3F3F3F url(/Content/Images/arrow.png) no-repeat 95% center; text-decoration:none;}

.container {width:90%; margin:0 0 0 10%;}

.bloc-home {margin:50px 0 150px;}
.bloc-home h2 {color:#fff; font-family:'Bree Serif'; font-size:34px; font-weight:500; margin:0 0 10px;}
.bloc-home p {color:#D5D5D5; font-size:20px; margin:0 0 15px;}
.bloc-home a {display:block; float:left; border:2px solid #BE2647; padding:15px 10px; font-size:20px; color:#BE2647;}
.bloc-home a:hover {text-decoration:none; border:2px solid #fff; color:#fff;}

.bloc-img {}
.bloc-img .col-sm-6 {overflow:hidden; padding:5px 5px;}
.bloc-img .col-sm-6 img {width:100%;}

@media screen and (max-width:1600px){
    .carousel .item {height:650px;}
    .texteBan {width:50%; padding:60px 5% 0;}
}
@media screen and (max-width:1400px){
    .carousel .item {height:500px;}
    .container {width:95%; margin:0 0 0 5%;}
    .bloc-home p {font-size:18px;}
}

@media screen and (max-width:1200px){
    .carousel .item {height:400px;}
    .texteBan {width:60%; padding:30px 2% 0; left:30%;}
    .texteBan h1 {color:#3F3F3F; margin:0; font-size:30px;}
    .texteBan h1 span {font-family:'Bree Serif'; font-size:42px;}

    .bloc-home {font-size:18px;}
    .bloc-home .col-sm-3 {width:40%;}
    .col-sm-4.bloc-img {width:50%;}
}

@media screen and (max-width:1080px){
    .carousel .item {height:300px;}
    .container {width:100%; margin:0;}
    .bloc-home .col-sm-3 {width:30%;}
    .bloc-home .col-sm-6 {width:50%;}
    .bloc-home .col-sm-3.bloc-img {width:70%;}
    .col-sm-4.bloc-img {width:80%;}
}
@media screen and (max-width:767px){
    .carousel .item {height:250px;}
    .texteBan {padding:25px 1% 0; left:25%; height:200px; margin:0;}
    .texteBan h1 {font-size:24px;}
    .texteBan h1 span {font-size:30px;}
    .bloc-home {margin:50px 0;}
    .bloc-home .col-sm-3 {width:60%;}
    .bloc-home .col-sm-6 {width:100%;}
    .bloc-img .col-sm-6 {width:50%; float:left;}
    .bloc-home .col-sm-3.bloc-img {width:100%;}
}
@media screen and (max-width:540px){
    .texteBan {display:none;}
    .carousel .item {height:180px; }
    .bloc-home .col-sm-6 {width:100%;}
}
@media screen and (max-width:420px){
    .texteBan {display:none;}
    .carousel .item {height:160px; }
}